[Unit]
Description=solar service
After=docker.target
StartLimitIntervalSec=0

[Service]
#StandardOutput=syslog
#StandardError=syslog
SyslogIdentifier=autodeploy
WorkingDirectory=/home/pi/solar-monitor/src
Type=simple
Restart=always
RestartSec=1
User=pi
ExecStart=python data-writer.py

[Install]
WantedBy=multi-user.target